/**
 * my-library
 * my library example application
 *
 * The version of the OpenAPI document: 1.0
 * 
 *
 * NOTE: This class is auto generated by OpenAPI Generator (https://openapi-generator.tech).
 * https://openapi-generator.tech
 * Do not edit the class manually.
 */


export enum BookCategory {
    ACTIONANDADVENTURE = 'ACTION_AND_ADVENTURE',
    CLASSICS = 'CLASSICS',
    COMICBOOKORGRAPHICNOVEL = 'COMIC_BOOK_OR_GRAPHIC_NOVEL',
    DETECTIVEANDMISTERY = 'DETECTIVE_AND_MISTERY',
    FANTASY = 'FANTASY',
    HISTORICALFICTION = 'HISTORICAL_FICTION',
    HORROR = 'HORROR',
    LITEARYFICTION = 'LITEARY_FICTION'
};

